Bug 764760 - (GLUSTER-3028) Make 'Profile info' output more self explanatory
Make 'Profile info' output more self explanatory
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
3.2.0
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 02:55 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: [RHEL6]-3.2.5qa4
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2011-06-15 02:55:38 EDT
Please make 'profile info' output more self explanatory. Instead of 'Read' and 'write' make it 'No of read calls' and 'No of write calls' some something similar. Also mention the units as 's' for seconds 'b' for bytes and 'us' for micro seconds or something similar.
Comment 1 Amar Tumballi 2011-07-17 23:07:55 EDT
Work with Vishwanath and get a standard set. If in doubt, contact me or Vijay.

-Amar
Comment 2 Anand Avati 2011-07-19 07:06:19 EDT
CHANGE: http://review.gluster.com/18 (Units are now shown for the latencies and duration) merged in master by Anand Avati (avati@gluster.com)
Comment 3 Kaushal 2011-08-22 04:56:38 EDT
Submitted new fixes for review.
Comment 4 Anand Avati 2011-08-24 04:28:50 EDT
CHANGE: http://review.gluster.com/260 (Some changes to profile info output.) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 5 M S Vishwanath Bhat 2011-10-14 00:26:08 EDT
Kaushal,

Can you backport the patch to release-3.2 branch as well?
Comment 6 Anand Avati 2011-10-27 03:48:38 EDT
CHANGE: http://review.gluster.com/620 (Output of profile info was not self explanatory.) merged in release-3.2 by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.